Commit 360f702c authored by Jamie Tanna's avatar Jamie Tanna
Browse files

Remove old lock dependencies from Jekyll

Forgotten as part of the move to Hugo, there are a lot of lockfile
dependencies for Jekyll-related config in the Gemfile.lock.
parent 5be562a4
Pipeline #50453258 passed with stages
in 6 minutes and 52 seconds
......@@ -17,23 +17,15 @@ GEM
rake (>= 10.0.0)
sshkit (>= 1.9.0)
capistrano-harrow (0.5.3)
colorator (1.1.0)
colorize (0.8.1)
concurrent-ruby (1.0.5)
em-websocket (0.5.1)
eventmachine (>= 0.12.9)
http_parser.rb (~> 0.6.0)
etc (1.0.1)
ethon (0.11.0)
ffi (>= 1.3.0)
eventmachine (1.2.5)
faraday (0.13.1)
multipart-post (>= 1.2, < 3)
ffi (1.9.23)
forwardable-extended (2.6.0)
git (1.3.0)
hash-joiner (0.0.7)
safe_yaml
html-proofer (3.8.0)
activesupport (>= 4.2, < 6.0)
addressable (~> 2.3)
......@@ -43,49 +35,10 @@ GEM
parallel (~> 1.3)
typhoeus (~> 1.3)
yell (~> 2.0)
http_parser.rb (0.6.0)
i18n (0.9.5)
concurrent-ruby (~> 1.0)
jekyll (3.7.3)
addressable (~> 2.4)
colorator (~> 1.0)
em-websocket (~> 0.5)
i18n (~> 0.7)
jekyll-sass-converter (~> 1.0)
jekyll-watch (~> 2.0)
kramdown (~> 1.14)
liquid (~> 4.0)
mercenary (~> 0.3.3)
pathutil (~> 0.9)
rouge (>= 1.7, < 4)
safe_yaml (~> 1.0)
jekyll-git_metadata (0.2.0)
jekyll (~> 3.0)
jekyll-last-modified-at (1.0.1)
jekyll (~> 3.3)
posix-spawn (~> 0.3.9)
jekyll-sass-converter (1.5.2)
sass (~> 3.4)
jekyll-seo-tag (2.4.0)
jekyll (~> 3.3)
jekyll-sitemap (1.2.0)
jekyll (~> 3.3)
jekyll-spdx_licenses (0.4.2)
jekyll (~> 3.0)
spdx-licenses (~> 1.2)
jekyll-toc (0.5.2)
nokogiri (~> 1.6)
jekyll-watch (2.0.0)
listen (~> 3.0)
jekyll_tagger (1.0.0)
json (2.1.0)
kramdown (1.16.2)
kwalify (0.7.2)
liquid (4.0.0)
listen (3.1.5)
rb-fsevent (~> 0.9, >= 0.9.4)
rb-inotify (~> 0.9, >= 0.9.7)
ruby_dep (~> 1.2)
mercenary (0.3.6)
mime-types (3.1)
mime-types-data (~> 3.2015)
......@@ -99,26 +52,11 @@ GEM
nokogiri (1.8.2)
mini_portile2 (~> 2.3.0)
parallel (1.12.1)
pathutil (0.16.1)
forwardable-extended (~> 2.6)
posix-spawn (0.3.13)
public_suffix (3.0.2)
pushbullet_ruby (1.1.3)
faraday (~> 0.13.0)
mime-types
rake (12.3.1)
rb-fsevent (0.10.3)
rb-inotify (0.9.10)
ffi (>= 0.5.0, < 2)
rouge (3.1.1)
ruby_dep (1.5.0)
safe_yaml (1.0.4)
sass (3.5.6)
sass-listen (~> 4.0.0)
sass-listen (4.0.0)
rb-fsevent (~> 0.9, >= 0.9.4)
rb-inotify (~> 0.9, >= 0.9.7)
spdx-licenses (1.2.0)
sshkit (1.16.0)
net-scp (>= 1.1.2)
net-ssh (>= 2.8.0)
......@@ -136,21 +74,11 @@ DEPENDENCIES
capistrano (= 3.7.1)
etc
git
hash-joiner
html-proofer
jekyll
jekyll-git_metadata
jekyll-last-modified-at
jekyll-seo-tag
jekyll-sitemap
jekyll-spdx_licenses
jekyll-toc
jekyll_tagger
json
kwalify
pushbullet_ruby
rake
rouge
BUNDLED WITH
1.16.2
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment